.to_packages_list {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    gap: 10px;
}

.to_packages_item {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: center;
    align-items: center;
    gap: 20px;
    width: 100%;
    max-width: 340px;
    text-align: center;
    color: #fff;
    line-height: 1;
    padding: 1rem 2rem;
    background: rgba(255, 255, 255, 0.2);
    -webkit-backdrop-filter: blur(70px);
    backdrop-filter: blur(70px);
    border-radius: 40px;
}

.to_packages_item_time {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    gap: 0.5em;
    font-size: 12px;
    line-height: 1;
    padding-right: 1em;
    border-radius: 2rem;
    background: rgba(255, 255, 255, 0.3);
    -webkit-backdrop-filter: blur(35px);
    backdrop-filter: blur(35px);
}

.to_packages_item_time_icon {
    width: 30px;
    min-width: 30px;
    height: 30px;
    padding: 5px;
}

.to_packages_item_time_icon svg {
    width: 100%;
    height: auto;
}

.to_packages_item_subtitle {
    font-size: 14px;
}

.to_packages_item_title {
    max-width: 230px;
    font-family: 'Copyright Bolditalic Studio Arha Trial', sans-serif !important;
    font-size: 25px;
    font-weight: 500;
    padding-top: 10px;
}

.to_packages_item_text {
    font-size: 14px;
}

.to_packages_item_inc_list {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    gap: 0.5em;
    font-size: 14px;
}

.to_packages_item_inc_item {
    display: -webkit-flex;
    display: flex;
    gap:1em;
    text-align: left;
}

.to_packages_item_inc_item_num {
    font-size: 12px;
    font-weight: 600;
    line-height: 1.25;
    letter-spacing: 1px;
    word-spacing: -2px;
    white-space: nowrap;
}

.to_packages_item_price {
    font-family: 'Copyright Bolditalic Studio Arha Trial', sans-serif !important;
    font-size: 16px;
    font-weight: 400;
    padding-top: 10px;
    margin-top: auto;
}

@media all and (max-width: 991px){
    .to_packages_item {
        padding: 2rem 1rem;
    }
}

@media all and (max-width: 767px){
    .to_packages_list {
        -webkit-flex-direction: column;
        flex-direction: column;
        -webkit-align-items: center;
        align-items: center;
        gap: 3rem;
    }
}